﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Creating New Analytic Controls</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Creating New Analytic Controls</h1>
        <p>If you are only in-charge of monitoring an existing analytics report, but cannot create any new analytics because of the access restrictions, you can submit a request for creating a new analytics control to the administrator.</p>
        <p>To&#160;create a new Analytics V1 control request from the&#160;<strong>Analytics History</strong> page, perform the following steps:</p>
        <ol>
            <li>
                <p>Navigate to&#160;<strong>Analytics &gt;&#160;Analytics History</strong>.</p>
            </li>
            <li>
                <p>Select the <strong>Version 1</strong> tab</p>
            </li>
            <li>Click the <strong>Actions</strong>arrow and select <strong>Create New Controls Request.</strong></li>
        </ol>
        <p>The&#160;<strong>Send An Email to Us</strong>&#160;pop-up window appears.</p>
        <p class="auto-cursor-target" style="margin-left: 30.0px;">Enter the required parameter details and click <strong>Save</strong> to send an email to the administrator requesting to create new analytics control.</p>
        <div class="table-wrap">
            <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                <col class="TableStyle-Default-Table-Column-Column1" />
                <col class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Parameter</th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody style="margin-left: 30.0px;">
                    <tr style="margin-left: 30.0px;" class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">First Name<span style="color: rgb(255,0,0);">*</span></p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Enter the first name.</p>
                        </td>
                    </tr>
                    <tr style="margin-left: 30.0px;" class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Last Name<span style="color: rgb(255,0,0);">*</span></p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Enter the last name.</p>
                        </td>
                    </tr>
                    <tr style="margin-left: 30.0px;" class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Email<span style="color: rgb(255,0,0);">*</span></p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Enter the email address.</p>
                        </td>
                    </tr>
                    <tr style="margin-left: 30.0px;" class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Company<span style="color: rgb(255,0,0);">*</span></p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Enter the organization or team name.</p>
                        </td>
                    </tr>
                    <tr style="margin-left: 30.0px;" class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Phone Number<span style="color: rgb(255,0,0);">*</span></p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Enter the phone number.</p>
                        </td>
                    </tr>
                    <tr style="margin-left: 30.0px;" class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">Comments<span style="color: rgb(255,0,0);">*</span></p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <p class="table-text">Enter the reason and the type of analytics control that is required.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <p>&#160;</p>
    </body>
</html>